## rust-num-complex 0.2.1

=== debian/changelog ===
rust-num-complex (0.2.1-1) unstable; urgency=medium

  * Package num-complex 0.2.1 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Oct 2018 16:02:28 +0200

rust-num-complex (0.2.0-1) unstable; urgency=medium

  * Package num-complex 0.2.0 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Sep 2018 22:29:46 +0200
