=== debian/control ===
Source: rust-num-complex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-complex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-complex
Homepage: https://github.com/rust-num/num-complex

Package: librust-num-complex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev (>= 0.2.4~~)
Recommends:
 librust-num-complex+std-dev (= ${binary:Version})
Suggests:
 librust-num-complex+i128-dev (= ${binary:Version}),
 librust-num-complex+rand-dev (= ${binary:Version}),
 librust-num-complex+serde-dev (= ${binary:Version})
Provides:
 librust-num-complex-0-dev (= ${binary:Version}),
 librust-num-complex-0.2-dev (= ${binary:Version}),
 librust-num-complex-0.2.1-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - Rust source code
 This package contains the source for the Rust num-complex crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-complex+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-dev (= ${binary:Version}),
 librust-num-traits-0.2+i128-dev (>= 0.2.4~~)
Provides:
 librust-num-complex-0+i128-dev (= ${binary:Version}),
 librust-num-complex-0.2+i128-dev (= ${binary:Version}),
 librust-num-complex-0.2.1+i128-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - feature "i128"
 This metapackage enables feature i128 for the Rust num-complex crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-complex+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-dev (= ${binary:Version}),
 librust-rand-0.5-dev
Provides:
 librust-num-complex-0+rand-dev (= ${binary:Version}),
 librust-num-complex-0.2+rand-dev (= ${binary:Version}),
 librust-num-complex-0.2.1+rand-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - feature "rand"
 This metapackage enables feature rand for the Rust num-complex crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-complex+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-num-complex-0+serde-dev (= ${binary:Version}),
 librust-num-complex-0.2+serde-dev (= ${binary:Version}),
 librust-num-complex-0.2.1+serde-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - feature "serde"
 This metapackage enables feature serde for the Rust num-complex crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-complex+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-dev (= ${binary:Version}),
 librust-num-traits-0.2+std-dev (>= 0.2.4~~)
Provides:
 librust-num-complex+default-dev (= ${binary:Version}),
 librust-num-complex-0+std-dev (= ${binary:Version}),
 librust-num-complex-0+default-dev (= ${binary:Version}),
 librust-num-complex-0.2+std-dev (= ${binary:Version}),
 librust-num-complex-0.2+default-dev (= ${binary:Version}),
 librust-num-complex-0.2.1+std-dev (= ${binary:Version}),
 librust-num-complex-0.2.1+default-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - feature "std"
 This metapackage enables feature std for the Rust num-complex crate, by pulling
 in any additional dependencies needed by that feature.
