## rust-num-complex 0.2.3

=== debian/changelog ===
rust-num-complex (0.2.3-1) unstable; urgency=medium

  * Package num-complex 0.2.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 10:59:28 +0100
