## rust-num-complex 0.2.4

=== debian/changelog ===
rust-num-complex (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package num-complex 0.2.4 from crates.io using debcargo 2.4.0
  * Upgrade rand to 0.7.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 21:29:37 +0100
