=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-autocfg-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
- librust-num-traits-0.2+std-dev (>= 0.2.7-~~) <!nocheck>,
- librust-num-traits-0.2-dev (>= 0.2.7-~~) <!nocheck>
+ librust-autocfg-1+default-dev <!nocheck>,
+ librust-num-traits-0.2+std-dev (>= 0.2.11-~~) <!nocheck>,
+ librust-num-traits-0.2-dev (>= 0.2.11-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -22,8 +22,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-autocfg-0.1+default-dev (>= 0.1.3-~~),
- librust-num-traits-0.2-dev (>= 0.2.7-~~)
+ librust-autocfg-1+default-dev,
+ librust-num-traits-0.2-dev (>= 0.2.11-~~)
 Recommends:
  librust-num-complex+std-dev (= ${binary:Version})
 Suggests:
@@ -33,7 +33,7 @@
 Provides:
  librust-num-complex-0-dev (= ${binary:Version}),
  librust-num-complex-0.2-dev (= ${binary:Version}),
- librust-num-complex-0.2.3-dev (= ${binary:Version})
+ librust-num-complex-0.2.4-dev (= ${binary:Version})
 Description: Complex numbers implementation for Rust - Rust source code
  This package contains the source for the Rust num-complex crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -44,11 +44,11 @@
 Depends:
  ${misc:Depends},
  librust-num-complex-dev (= ${binary:Version}),
- librust-num-traits-0.2+i128-dev (>= 0.2.7-~~)
+ librust-num-traits-0.2+i128-dev (>= 0.2.11-~~)
 Provides:
  librust-num-complex-0+i128-dev (= ${binary:Version}),
  librust-num-complex-0.2+i128-dev (= ${binary:Version}),
- librust-num-complex-0.2.3+i128-dev (= ${binary:Version})
+ librust-num-complex-0.2.4+i128-dev (= ${binary:Version})
 Description: Complex numbers implementation for Rust - feature "i128"
  This metapackage enables feature "i128" for the Rust num-complex crate, by
  pulling in any additional dependencies needed by that feature.
@@ -59,11 +59,11 @@
 Depends:
  ${misc:Depends},
  librust-num-complex-dev (= ${binary:Version}),
- librust-rand-0.5-dev
+ librust-rand-0.7-dev
 Provides:
  librust-num-complex-0+rand-dev (= ${binary:Version}),
  librust-num-complex-0.2+rand-dev (= ${binary:Version}),
- librust-num-complex-0.2.3+rand-dev (= ${binary:Version})
+ librust-num-complex-0.2.4+rand-dev (= ${binary:Version})
 Description: Complex numbers implementation for Rust - feature "rand"
  This metapackage enables feature "rand" for the Rust num-complex crate, by
  pulling in any additional dependencies needed by that feature.
@@ -78,7 +78,7 @@
 Provides:
  librust-num-complex-0+serde-dev (= ${binary:Version}),
  librust-num-complex-0.2+serde-dev (= ${binary:Version}),
- librust-num-complex-0.2.3+serde-dev (= ${binary:Version})
+ librust-num-complex-0.2.4+serde-dev (= ${binary:Version})
 Description: Complex numbers implementation for Rust - feature "serde"
  This metapackage enables feature "serde" for the Rust num-complex crate, by
  pulling in any additional dependencies needed by that feature.
@@ -89,15 +89,15 @@
 Depends:
  ${misc:Depends},
  librust-num-complex-dev (= ${binary:Version}),
- librust-num-traits-0.2+std-dev (>= 0.2.7-~~)
+ librust-num-traits-0.2+std-dev (>= 0.2.11-~~)
 Provides:
  librust-num-complex+default-dev (= ${binary:Version}),
  librust-num-complex-0+std-dev (= ${binary:Version}),
  librust-num-complex-0+default-dev (= ${binary:Version}),
  librust-num-complex-0.2+std-dev (= ${binary:Version}),
  librust-num-complex-0.2+default-dev (= ${binary:Version}),
- librust-num-complex-0.2.3+std-dev (= ${binary:Version}),
- librust-num-complex-0.2.3+default-dev (= ${binary:Version})
+ librust-num-complex-0.2.4+std-dev (= ${binary:Version}),
+ librust-num-complex-0.2.4+default-dev (= ${binary:Version})
 Description: Complex numbers implementation for Rust - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust num-complex crate, by
  pulling in any additional dependencies needed by that feature.
