=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-complex-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --features i128
Depends: dh-cargo (>= 18), librust-num-complex+i128-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --features rand
Depends: dh-cargo (>= 18), librust-num-complex+rand-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-num-complex+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.2.4 --all-targets --features std
Depends: dh-cargo (>= 18), librust-num-complex+std-dev
Restrictions: allow-stderr, skip-not-installable
