## rust-num-complex 0.4.0

=== debian/changelog ===
rust-num-complex (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package num-complex 0.4.0 from crates.io using debcargo 2.5.0
  * Drop patch reducing rand version.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 10:05:24 +0000

rust-num-complex (0.4.0-1) unstable; urgency=medium

  * Package num-complex 0.4.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 12:29:07 +0100
