=== debian/control ===
Source: rust-num-complex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-complex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-complex
Homepage: https://github.com/rust-num/num-complex
Rules-Requires-Root: no

Package: librust-num-complex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.11-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~),
 librust-rand-0.8-dev,
 librust-serde-1-dev
Provides:
 librust-num-complex+default-dev (= ${binary:Version}),
 librust-num-complex+libm-dev (= ${binary:Version}),
 librust-num-complex+rand-dev (= ${binary:Version}),
 librust-num-complex+serde-dev (= ${binary:Version}),
 librust-num-complex+std-dev (= ${binary:Version}),
 librust-num-complex-0-dev (= ${binary:Version}),
 librust-num-complex-0+default-dev (= ${binary:Version}),
 librust-num-complex-0+libm-dev (= ${binary:Version}),
 librust-num-complex-0+rand-dev (= ${binary:Version}),
 librust-num-complex-0+serde-dev (= ${binary:Version}),
 librust-num-complex-0+std-dev (= ${binary:Version}),
 librust-num-complex-0.4-dev (= ${binary:Version}),
 librust-num-complex-0.4+default-dev (= ${binary:Version}),
 librust-num-complex-0.4+libm-dev (= ${binary:Version}),
 librust-num-complex-0.4+rand-dev (= ${binary:Version}),
 librust-num-complex-0.4+serde-dev (= ${binary:Version}),
 librust-num-complex-0.4+std-dev (= ${binary:Version}),
 librust-num-complex-0.4.0-dev (= ${binary:Version}),
 librust-num-complex-0.4.0+default-dev (= ${binary:Version}),
 librust-num-complex-0.4.0+libm-dev (= ${binary:Version}),
 librust-num-complex-0.4.0+rand-dev (= ${binary:Version}),
 librust-num-complex-0.4.0+serde-dev (= ${binary:Version}),
 librust-num-complex-0.4.0+std-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - Rust source code
 This package contains the source for the Rust num-complex crate, packaged by
 debcargo for use with cargo and dh-cargo.
