## rust-num-complex 0.4.6

=== debian/changelog ===
rust-num-complex (0.4.6-3) unstable; urgency=medium

  * Team upload.
  * Package num-complex 0.4.6 from crates.io using debcargo 2.7.6
  * Patch to upgrade to rkyv 0.8

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:06:08 +0000

rust-num-complex (0.4.6-2) unstable; urgency=medium

  * Team upload.
  * Package num-complex 0.4.6 from crates.io using debcargo 2.6.1
  * Relax allowed range for argument value in test_ln by one unit in last
    place to accomodate for different rounding behaviour on x87.
  * Add a dev-dependency on rkyv with default-features enabled, rkyv needs
    one of it's "size" features enabled to build succesfully, but we don't
    want to enable one in the regular dependency because we want to leave it
    up to the application which size to select.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 00:40:46 +0000

rust-num-complex (0.4.6-1) unstable; urgency=medium

  * Package num-complex 0.4.6 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 10:16:31 +0200
