=== debian/control ===
Source: rust-num-complex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.18-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-complex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-complex
Homepage: https://github.com/rust-num/num-complex
X-Cargo-Crate: num-complex
Rules-Requires-Root: no

Package: librust-num-complex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-0.8-dev,
 librust-bytemuck-1+default-dev,
 librust-num-traits-0.2+i128-dev (>= 0.2.18-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.18-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.18-~~),
 librust-rand-0.8-dev,
 librust-rkyv-0.8-dev,
 librust-serde-1-dev
Provides:
 librust-num-complex+bytecheck-dev (= ${binary:Version}),
 librust-num-complex+bytemuck-dev (= ${binary:Version}),
 librust-num-complex+default-dev (= ${binary:Version}),
 librust-num-complex+libm-dev (= ${binary:Version}),
 librust-num-complex+rand-dev (= ${binary:Version}),
 librust-num-complex+rkyv-dev (= ${binary:Version}),
 librust-num-complex+serde-dev (= ${binary:Version}),
 librust-num-complex+std-dev (= ${binary:Version}),
 librust-num-complex-0-dev (= ${binary:Version}),
 librust-num-complex-0+bytecheck-dev (= ${binary:Version}),
 librust-num-complex-0+bytemuck-dev (= ${binary:Version}),
 librust-num-complex-0+default-dev (= ${binary:Version}),
 librust-num-complex-0+libm-dev (= ${binary:Version}),
 librust-num-complex-0+rand-dev (= ${binary:Version}),
 librust-num-complex-0+rkyv-dev (= ${binary:Version}),
 librust-num-complex-0+serde-dev (= ${binary:Version}),
 librust-num-complex-0+std-dev (= ${binary:Version}),
 librust-num-complex-0.4-dev (= ${binary:Version}),
 librust-num-complex-0.4+bytecheck-dev (= ${binary:Version}),
 librust-num-complex-0.4+bytemuck-dev (= ${binary:Version}),
 librust-num-complex-0.4+default-dev (= ${binary:Version}),
 librust-num-complex-0.4+libm-dev (= ${binary:Version}),
 librust-num-complex-0.4+rand-dev (= ${binary:Version}),
 librust-num-complex-0.4+rkyv-dev (= ${binary:Version}),
 librust-num-complex-0.4+serde-dev (= ${binary:Version}),
 librust-num-complex-0.4+std-dev (= ${binary:Version}),
 librust-num-complex-0.4.6-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+bytecheck-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+bytemuck-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+default-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+libm-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+rand-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+rkyv-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+serde-dev (= ${binary:Version}),
 librust-num-complex-0.4.6+std-dev (= ${binary:Version})
Description: Complex numbers implementation for Rust - Rust source code
 Source code for Debianized Rust crate "num-complex"
