=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --all-features
Features: test-name=rust-num-complex:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-num-complex-dev:bytecheck
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-num-complex-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets
Features: test-name=librust-num-complex-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features libm
Features: test-name=librust-num-complex-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features rand
Features: test-name=librust-num-complex-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features rkyv
Features: test-name=librust-num-complex-dev:rkyv
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features serde
Features: test-name=librust-num-complex-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features --features std
Features: test-name=librust-num-complex-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-complex 0.4.6 --all-targets --no-default-features
Features: test-name=librust-num-complex-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rkyv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
